/*
 Theme Name:   Unipix Child
 Theme URI:    https://themewant.com/products/wordpress/unipix
 Description:  Unipix Child
 Author:       ReacThemes
 Author URI:   http://reactheme.com
 Template:     unipix
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */


@keyframes shine {
  100% {
    left: 125%;
  }
}
.reveal2 {
  position: relative;
  transform: translateY(0);
  transition: all 0.6s ease !important;
  overflow: hidden;
}
.reveal2::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  background: var(--e-global-color-a930789);
  transition: 0.9s;
  border-radius: 0;
}
.reveal2.active {
  transform: translateY(0);
  opacity: 1;
}
.reveal2.active::after {
  width: 0;
}


.reveal3 {
  position: relative;
  transform: translateY(0);
  transition: all 0.9s ease;
  overflow: hidden;
}
.reveal3::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  background: var(--e-global-color-a930789);
  transition: 0.9s;
  border-radius: 0;
}
.reveal3.active {
  transform: translateY(0);
  opacity: 1;
}
.reveal3.active::after {
  width: 0;
}